<?php
/**
 * Roman.Szablatura RON Software 26.07.2019
 * Dialog pro zadani poznamky v seznamu "Prihlaseni na planovana skoleni" po kliknuti na "Prihlasit s pripojenim poznamky"
 */

namespace Ron\RonPortal;

use Ron\TextManager;

?>

<div class="form rondialog" id="dialog-pripojeni-poznamky-schvaleni" title="<?= TextManager::_('dialog_pripojeni_poznamky_schvaleni')?>">
    <form method="post" id="formularpoznamkyplanukurzu" name="formularpoznamkyplanukurzu" action="?menuid=skoleni&action=prihlaseninaplanovaneskoleni">
        <!-- hodnoty se doplni javascriptem -->
        <input type="hidden" id="poznamka_planu_osoba" name="osoba" />
        <input type="hidden" id="poznamka_planu_cisloskoleni" name="cisloskoleni" />
        <input type="hidden" id="poznamka_planu_plankurzuzamestnance" name="plankurzuzamestnance" />
        <input type="hidden" name="hromadne" value="<?=
        (isset($_SESSION['filtrprihlaseninaplanovaneskoleni'])  &&  $_SESSION['filtrprihlaseninaplanovaneskoleni'] == 'planypodlekurzu')
            ? 1
            : 0 ?>" />

        <div class="form-content">
            <div class="margin-bottom-2">
                <label for="poznamka_schvaleni"><?= TextManager::_('dialog_poznamka_schvaleni')?></label>
            </div>
            <div>
                <textarea class="form-control" id="poznamka_schvaleni" name="poznamkaSchvalovani" rows="3" cols="60" ></textarea>
            </div>
        </div>

        <div class="buttons">
            <input type="submit" class="submitbutton" value="<?= TextManager::_('form.Store') ?>" />
            <input type="button" class="button cancel" value="<?= TextManager::_('Cancel') ?>" />
        </div>
    </form>
</div>
