


(function() {
    function hromadneSchvaleniPoznamkaKeyUp() {
        $("#hromadneschvaleni_poznamkacheck").prop("checked", $(this).val().length > 0);
    }


    $(function() {
        $("#hromadneschvalenidochazky")
            .on("keyup", "#hromadneschvaleni_poznamkaedit", hromadneSchvaleniPoznamkaKeyUp);
    })
})();
ronPortal.DataEditaceDochazky = function() {
    var Smena = function () {
        this.kod = "";
        this.popis = "";
        this.denDochPodleKonceSmeny = 0;
    };
    this.smeny = null;
};


ronPortal.dochazka = {
    editaceDochazky: function (data) {
        $(function () {
            var vyberOperace = function () {
                var name = $(this).attr("name");
                if (typeof VyberOperaceEditace_User == 'function') {
                    VyberOperaceEditace_User(this, 'kod' + name);
                }
            };


            var jeZaznamPresPulnoc = function (rowIndex) {
                var timeFromStr = $("input[name='caspocatku" + rowIndex + "']").val();
                if (!timeFromStr) return false;

                var timeToStr = $("input[name='casukonceni" + rowIndex + "']").val();
                if (!timeToStr) return false;

                var timeFrom = ron.utils.stringToTime(timeFromStr);
                var timeTo = ron.utils.stringToTime(timeToStr);

                return timeFrom && timeTo && timeTo < timeFrom;
            };
            var vyberSmeny = function () {
                if (!data || !data.smeny) return;

                var $this = $(this);

                var indexSmeny = -1;

                for (var i = 0; i < data.smeny.length && indexSmeny < 0; i++) {
                    if (data.smeny[i].kod == $this.val()) {
                        indexSmeny = i;
                    }
                }

                if (indexSmeny < 0) return; // nenasel smenu
                var rowIndex = ron.utils.removePrefix($this.attr("name"), "smena");
                if (rowIndex === false) {
                    console.log("ronPortal.editaceDochazky - vyberSmeny() - name nema prefix 'smena'");
                    return;
                }
                var denStr = $("input[name='datumpocatku" + rowIndex + "']").val();

                if (data.smeny[indexSmeny].denDochPodleKonceSmeny && jeZaznamPresPulnoc(rowIndex)) {
                    var den = ron.utils.stringToDate(denStr);
                    if (den) {
                        den = ron.utils.incDay(den, 1);
                        denStr = ron.utils.dateToString(den);
                    }
                }
                $("input[name='den" + rowIndex + "']").val(denStr);
            };
            var zobrazenaDobaEdit = function () {
                var time1 = ron.utils.stringToTime(document.editacedochazkyform.caspocatku.value);
                if (!time1) return;

                var time2 = ron.utils.stringToTime(document.editacedochazkyform.casukonceni.value);
                if (!time2) return;

                var milis = time2.getTime() - time1.getTime();
                if (milis < 0) milis = milis + 24 * 3600 * 1000;

                var time = new Date();
                time.setTime(milis);

                var span = $("#zobrazena_doba").html(ron.utils.timeToString(time, true, false)); // utc=true, seconds=false
            };
            var zapocitanaDobaEdit = function () {
                var time1 = ron.utils.stringToTime(document.editacedochazkyform.zapoctenycasod.value);
                if (!time1) return;

                var time2 = ron.utils.stringToTime(document.editacedochazkyform.zapoctenycasdo.value);
                if (!time2) return;

                var milis = time2.getTime() - time1.getTime();
                if (milis < 0) milis = milis + 24 * 3600 * 1000;

                var time = new Date();
                time.setTime(milis);

                $("#zapoctena_doba").html(ron.utils.timeToString(time, true, false)); // utc=true, seconds=false
            };


            var smazaniZaznamuClick = function() {
                var $that = $(this);

                var smazZaznam = function() {
                    $("#editaceDneDeleteRow").val($that.data("index"));
                    $("#editaceDneForm").submit();
                };


                ron.confirmQuestion($that, smazZaznam);
            };

            var skutecnaDobaClick = function () {
                $('[name="zapoctenycasod"]').val($('[name="caspocatku"]').val());
                $('[name="zapoctenycasdo"]').val($('[name="casukonceni"]').val());
                zapocitanaDobaEdit();
            };

            $("#editaceDne,#editaceZaznamu")
                .on("change", "select[name^='operace']", vyberOperace)
                .on("change", "select[name^='smena']", vyberSmeny)
                .on("change", "input[name='caspocatku']", zobrazenaDobaEdit)
                .on("change", "input[name='casukonceni']", zobrazenaDobaEdit)
                .on("change", "input[name='zapoctenycasod']", zapocitanaDobaEdit)
                .on("change", "input[name='zapoctenycasdo']", zapocitanaDobaEdit)
                .on("click", "#skutecnadoba", skutecnaDobaClick)
            ;

            $("#editaceDne")
                .on("click", ".deleteRecord", smazaniZaznamuClick);
        });
    },
    editaceZaznamu: function () {
        var zapniViceDnu = function () {
            $("#vicednu_link").css("display", "none");

            $("#datumdocaption, #datumdo").css("display", "inline");
            $("#provicednu").val("1");

            return false;
        };


        $("#vicednu_link")
            .on("click", zapniViceDnu);
    },
    aktualizujSchvaleniOsoby: function () {
        console.log("Chyba: neni co aktualizovat!");
    },
    zobrazSchvaleniDochazky: function (idpp, obdobi, redirectUrl) {
        var showWaitMessage = function() {
            $("#schvaleni_waitmessage").css("display", "block");
            $("#btnSchvaleniOK").prop('disabled', true);
        };

        var hideWaitMessage = function() {
            $("#schvaleni_waitmessage").css("display", "none");
            $("#btnSchvaleniOK").prop('disabled', false);
        };

        showWaitMessage();
        var odesliPozadavekSchvaleni = function (action, callback) {
            $.ajax(
                {
                    url: "?menuid=schvalovani&action=" + action,
                    type: "POST",
                    data: {
                        idpp: $("#schvaleni_idpp").val(),
                        obdobi: $("#schvaleni_obdobi").val(),
                        schvaleni1: $("#schvaleni_zpracovanodo").val(),
                        schvaleni2: $("#schvaleni_zkontrolovanodo").val(),
                        schvaleni3: $("#schvaleni_schvalenodo").val(),
                        poznamka: $("#schvaleni_poznamka").val(),
                        csrfkey: $("#schvaleni_csrfkey").val()
                    }
                }).done(function (responseData) {
                    callback.call(this, responseData);
                }).fail(function (jqXHR) {
                    ron.showAjaxError(jqXHR, "Pri schvalovani doslo k chybe!");
                });
        };
        var zapisSchvaleniOsoby = function () {
            odesliPozadavekSchvaleni("schvalit_no_check",
                function (obj) {
                    if (obj.result == "OK") {
                        var url = redirectUrl ? redirectUrl : window.location;
                        if (debugMode) {
                            alert("DEBUG> Redirect na: " + url);
                        }
                        window.location.replace(url);
                        return true;
                    }

                    ron.showError(obj);
                    return false;
                }
            );

            return true;
        };
        function provedSchvaleniOsoby() {
            showWaitMessage();

            odesliPozadavekSchvaleni("schvalit",
                function (obj) {
                    if (obj.result == "OK") {
                        var url = redirectUrl ? redirectUrl : window.location;
                        if (debugMode) {
                            alert("DEBUG> Redirect na: " + url);
                        }
                        window.location.replace(url);
                        return;
                    }

                    if (obj.result == "warning") {
                        var msg = "";
                        if (obj.errors) {
                            for (var i = 0; i < obj.errors.length; i++) msg = msg + obj.errors[i].errorText + "\n";
                        }
                        if (ron.confirm(msg)) zapisSchvaleniOsoby();
                        return;
                    }

                    hideWaitMessage();

                    ron.showError(obj); // chyba - napr. spatny format
                }
            );
        }
        var predvyplnDatum = function () {
            var inputName = $(this).data("predvyplnit-input");

            var $input = $("#" + inputName);
            $input.val($input.data("datum-predplneni"));

            return false;
        };

        $("#schvaleni_dialog")
            .off("click", "a[data-predvyplnit-input]")
            .on("click", "a[data-predvyplnit-input]", predvyplnDatum)
            .dialog({
                modal: true,
                resizable: false,
                width: "auto",
                height: "auto"
            });

        $("#btnStornoSchvaleni")
            .off("click")
            .on("click", function () {
                $("#schvaleni_dialog").dialog("close");
            });

        $("#btnSchvaleniOK")
            .off("click")
            .on("click", provedSchvaleniOsoby);
        var SchvaleniOsobyData = function() {
            this.idpp = null;
            this.jmeno = null;

            this.zpracovanoDo = null;
            this.zpracoval = '';
            this.pravoZpracovat = 0;

            this.zkontrolovanoDo = null;
            this.zkontroloval = '';
            this.pravoZkontrolovat = 0;

            this.schvalenoDo = null;
            this.schvalil = '';
            this.pravoSchvalit = 0;

            this.zpracovanoVeMzdach = 0;

            this.poznamka = '';

            this.result = null; // OK/error
            this.errors = null;
        };
        var zobrazData = function (data) {
            if (!data || !data.idpp) return;

            $("#schvaleni_dialog")
                .toggleClass("zpracovanovemzdach", !!data.zpracovanoVeMzdach); // funguje jen s booleanem!

            $("#schvaleni_idpp").val(data.idpp);
            $("#schvaleni_jmeno").html(data.jmeno);

            $("#schvaleni_zpracovanodo")
                .val(data.zpracovanoDo)
                .attr("readonly", data.zpracovanoVeMzdach || !data.pravoZpracovat);
            $("#schvaleni_zpracovanobtn")
                .css("display", (data.zpracovanoVeMzdach || !data.pravoZpracovat) ? "none" : "inline");
            $("#schvaleni_zpracoval")
                .text(data.zpracoval);

            $("#schvaleni_zkontrolovanodo")
                .val(data.zkontrolovanoDo)
                .attr("readonly", data.zpracovanoVeMzdach || !data.pravoZkontrolovat);
            $("#schvaleni_zkontrolovanobtn")
                .css("display", (data.zpracovanoVeMzdach || !data.pravoZkontrolovat) ? "none" : "inline");
            $("#schvaleni_zkontroloval")
                .text(data.zkontroloval);

            $("#schvaleni_schvalenodo")
                .val(data.schvalenoDo)
                .attr("readonly", data.zpracovanoVeMzdach || !data.pravoSchvalit);
            $("#schvaleni_schvalenobtn")
                .css("display", (data.zpracovanoVeMzdach || !data.pravoSchvalit) ? "none" : "inline");
            $("#schvaleni_schvalil")
                .text(data.schvalil);


            $("#schvaleni_poznamka")
                .val(data.poznamka ? data.poznamka : '');

            hideWaitMessage();
        };
        var nactiAZobrazData = function (onLoadFunction) {
            var url = "?menuid=schvalovani&action=loaddata&obdobi=" + obdobi + "&idpp=" + idpp;
            $.ajax(url)
                .done(function (data) {
                    if (debugMode) console.log("Nactena data schvaleni: ", data);

                    if (data.result == "error") {
                        ron.showError(data);
                    } else {
                        zobrazData(data);

                        if (typeof onLoadFunction == "function") {
                            onLoadFunction(data);
                        }
                    }

                }).fail(function (jqXHR) {
                    ron.showAjaxError(jqXHR, "Pri nacitani schvaleni doslo k chybe!");
                });
        };


        ronPortal.dochazka.aktualizujSchvaleniOsoby = function () {
            nactiAZobrazData();
        };


        nactiAZobrazData(onLoadSchvaleni);

    },
    OsobaProSchvalovani: function() {
        this.idPP = null;
        this.jmeno = '';
        this.osobniCislo = '';
        this.schvaleni1 = null;
        this.prava1 = 0;
        this.schvaleni2 = null;
        this.prava2 = 0;
        this.schvaleni3 = null;
        this.prava3 = 0;
    },

    DataSchvalovani: function() {
        this.obdobi = '';
        this.konecObdobi = '';
        this.pocetOsob = 0;
        this.editace1 = 0; // 0=ne, 1=ano, 2=checkbox
        this.editace2 = 0;
        this.editace3 = 0;
        this.osoby = [];
    },
    hromadneSchvalovani: function (dataSchvalovani) {
        var provestHromadneSchvaleniDochazky = function () {
            var indexOsoby; // musi byt undefined !

            var progressbar = $('#schvaleni_progressbar');
            var nastavPostSchvaleni = function (obj, level, zpusobEditace) {
                switch (zpusobEditace) {
                    case 1 :
                        obj["schvaleni" + level] = $("#schvaleni_" + dataSchvalovani.osoby[indexOsoby].idPP + "_" + level).val();
                        break;

                    case 2 :
                        var checked = $("#schvaleni_" + dataSchvalovani.osoby[indexOsoby].idPP + "_" + level).prop("checked");
                        obj["schvaleni" + level] = checked ? dataSchvalovani.konecObdobi : '';
                        break;

                    default :
                        break; // uroven neni editovatelna
                }
            };


            var zpracujVysledekSchvaleni = function (data) {
                if (data.result == "OK") {
                    schvalDalsiOsobu();
                    return true;
                }

                if (data.result == "error") {
                    ron.showError(data, '#schvaleni_message');
                    $("#schvaleno_preskocit").show();

                    $('#schvaleni_progress').dialog();
                } else {
                    ron.showError(data, '#schvaleni_message');

                    $("#schvaleno_ok").show();
                    $("#schvaleno_preskocit").show();
                }

                return false;
            };
            var odesliPozadavekSchvaleni = function (action) {
                var postData = {
                    idpp: dataSchvalovani.osoby[indexOsoby].idPP,
                    obdobi: $("#schvaleni_obdobi").val(),
                    csrfkey: $("#schvaleni_csrfkey").val()
                };

                if (dataSchvalovani.osoby[indexOsoby].prava1) {
                    nastavPostSchvaleni(postData, 1, dataSchvalovani.editace1);
                }
                if (dataSchvalovani.osoby[indexOsoby].prava2) {
                    nastavPostSchvaleni(postData, 2, dataSchvalovani.editace2);
                }
                if (dataSchvalovani.osoby[indexOsoby].prava3) {
                    nastavPostSchvaleni(postData, 3, dataSchvalovani.editace3);
                }


                $.ajax(
                    {
                        url: "?menuid=schvalovani&action=" + action,
                        type: "POST",
                        data: postData
                    }).done(function (resultData) {
                        zpracujVysledekSchvaleni(resultData);
                    }).fail(function (jqXHR) {
                        ron.showAjaxError(jqXHR, "Pri schvalovani doslo k chybe!");
                    });
            };


            var provedSchvaleniOsoby = function (action) {
                odesliPozadavekSchvaleni(action);

                return true;
            };


            var schvalDalsiOsobu = function () {
                if (indexOsoby === undefined) {
                    indexOsoby = 0;
                } else {
                    indexOsoby++;
                }

                progressbar.progressbar("value", indexOsoby);

                if (indexOsoby >= dataSchvalovani.pocetOsob) {
                    window.location.replace('?menuid=schvalovani');
                    return true;
                }

                $('#schvaleni_progres_info').text(dataSchvalovani.osoby[indexOsoby].jmeno + ', ' + dataSchvalovani.osoby[indexOsoby].osobniCislo);

                provedSchvaleniOsoby('schvalit');
            };
            var provedSchvaleniNoCheck = function () {
                $("#schvaleno_ok").hide();
                $("#schvaleno_preskocit").hide();

                $("#schvaleni_message").html("");

                provedSchvaleniOsoby('schvalit_no_check');
            };
            var preskocSchvaleni = function () {
                $("#schvaleno_ok").hide();
                $("#schvaleno_preskocit").hide();

                $("#schvaleni_message").html("");

                schvalDalsiOsobu();
            };
            $("#schvaleno_ok")
                .off("click")
                .on("click", provedSchvaleniNoCheck);

            $("#schvaleno_preskocit")
                .off("click")
                .on("click", preskocSchvaleni);

            $("#schvaleno_storno")
                .off("click")
                .on("click", function () {
                    window.location.replace('?menuid=schvalovani');
                });
            progressbar.progressbar({
                max: dataSchvalovani.pocetOsob,
                value: 0
            });
            $('#schvaleni_progress').dialog({
                modal: true,
                resizable: true,
                width: "auto",
                height: "auto"
            });


            schvalDalsiOsobu();
        };
        function stornoHromadneSchvaleniDochazky() {
            window.location.replace('?menuid=schvalovani');
        }
        function hromadneSchvaleniCheck() {
            var $this = $(this);

            var level = $this.data("hromadne-schvalit-uroven");
            if (!level) return;


            for (var i = 0; i < dataSchvalovani.pocetOsob; i++) {
                var jePravo = false;

                switch (level) {
                    case 1 :
                        jePravo = dataSchvalovani.osoby[i].prava1;
                        break;
                    case 2 :
                        jePravo = dataSchvalovani.osoby[i].prava2;
                        break;
                    case 3 :
                        jePravo = dataSchvalovani.osoby[i].prava3;
                        break;
                }

                if (jePravo) {
                    $("#schvaleni_" + dataSchvalovani.osoby[i].idPP + "_" + level).prop("checked", $this.prop("checked"));
                }
            }
        }
        var schvalitDochazkuHromadne = function () {
            $('#schvalovanidochazky').addClass('hromadne');
        };


        var zobrazFormular = function (event) {
            if ($(event.target).is(".hromadne_edit")) {
                return;
            }

            if ($(event.target).is("a")) {
                return;
            }

            let idPP = $(this).data("schvalovani-idpp");

            event.preventDefault(); // aby se neprovedlo presmerovani na jinou url pri kliknuti na <a>  SE: 06-2023 - K cemu to tu je? Po uprave o par radku vyse uz sem pri kliknuti na <a> ani nemuze dojit

            if (idPP) {
                ronPortal.dochazka.zobrazSchvaleniDochazky(idPP, dataSchvalovani.obdobi);
            }
        };


        $("#provestHromadneSchvaleniDochazky")
            .on("click", provestHromadneSchvaleniDochazky);

        $("#stornoHromadneSchvaleniDochazky")
            .on("click", stornoHromadneSchvaleniDochazky);

        $("#schvalitDochazkuHromadne")
            .on("click", schvalitDochazkuHromadne);

        $("#seznam_schvalovani_dochazky")
            .on("click", "input[data-hromadne-schvalit-uroven]", hromadneSchvaleniCheck)
            .on("click", "tr[data-schvalovani-idpp]", zobrazFormular);


    }

};



ronPortal.VkladaniDochazkyParams = function() {
    this.vkladaniPodleHistorie = 0;
    this.operace = [];
    this.vybranaOperace = null;
    this.muzeMenitCas = 0;
    this.rozdeleni = [];
    this.vybraneRozdeleni = null;
};
ronPortal.vkladaniDochazky = function(params) {
    console.log(params);
    var lzeEditovatCasOperace = function(kod) {
        for (var i = 0;  i < params.operace.length;  i++) {
            if (params.operace[i].kod == kod) {
                return params.operace[i].lzeNastavitCas;
            }
        }

        return false;
    };


    var vyberOperace_CasDleHistorie = function(kod) {
        var lzeeditovat = lzeEditovatCasOperace(kod);

        if (lzeeditovat) {
            $("#datumOperace").css("display", "inline");
            $("#casOperace").css("display", "inline");
            $("#pruchody").css("display", "none");
        }
        else {
            $("#datumOperace").css("display", "none");
            $("#casOperace").css("display", "none");
            $("#pruchody").css("display", "inline");
        }
    };


    function nactiCasyPodleHistorie()
    {
        var idpp = $("#vyberOsobyProVkladani").val();
        var url = "?menuid=vlozeni&action=pruchodyproden&idpp=" + idpp;
        ron.loadOptionsFromUrl( $("#pruchody"), url);
    }


    var vyberOsobyProVkladaniChange = function()
    {
        nactiCasyPodleHistorie();
        vyberOperace_CasDleHistorie($("#vyberOperaceProVkladani").val());
    };


    function vyberOperaceVkladani(kod)
    {
        if (!params.muzeMenitCas) {
            if (params.vkladaniPodleHistorie) {
                vyberOperace_CasDleHistorie(kod);
            } else {
                var lzeEditovat = lzeEditovatCasOperace(kod);
                $("#datumOperace").prop("disabled", !lzeEditovat);
                $("#casOperace").prop("disabled", !lzeEditovat);
            }
        }
    }

    if (params.vkladaniPodleHistorie  &&  !params.muzeMenitCas) {
        $("#vyberOsobyProVkladani").on("change", vyberOsobyProVkladaniChange);
    }

    if (!params.muzeMenitCas) {
        $("#vyberOperaceProVkladani").on("change", function() { vyberOperaceVkladani(this.value) } );
    }

    var onOperaceChange = function(index, options) {
        if (index === null  ||  index < 0  ||  index >= options.items.length) {
            return;
        }

        $("#operace2").ronselect("value", index === null ? null : options.items[index].popis);
        $("#kodOperace2").ronselect("value", index === null ? null : options.items[index].kod);

        $("#vyberOperaceProVkladani").val(options.items[index].kod);

        vyberOperaceVkladani(options.items[index].kod);
    };
    $("#operace2").ronselect({
        items: params.operace,
        columns: ["popis", "kod"],
        textColumn: "popis",
        onChange: onOperaceChange,
        initialValue: params.vybranaOperace
    } );

    var kodOptions = ron.utils.copyArray(params.operace);
    kodOptions.sort( function(item1, item2) {
        return item1.kod.localeCompare(item2.kod);
    } );

    $("#kodOperace2").ronselect({
        items: kodOptions,
        columns: ["kod", "popis"],
        textColumn: "kod",
        dropDownAlign: "right",
        onChange: onOperaceChange,
        initialValue: params.vybranaOperace
    } );
    if (params.rozdeleni) {
        var onRozdeleniChange = function(index, options) {
            if (index === null  ||  index < 0  ||  index >= options.items.length) {
                return;
            }
            $("#rozdeleni2").ronselect("value", (index === null) ? null : options.items[index].kod);
            $("#kodRozdeleni2").ronselect("value", (index === null) ? null : options.items[index].kod);
            $("#vyberRozdeleniProVkladani").val(options.items[index].kod);
        };

        $("#rozdeleni2").ronselect({
            items: params.rozdeleni,
            columns: ["popis", "kod"],
            initialValue: params.vybraneRozdeleni,
            textColumn: "popis",
            valueColumn: "kod",
            onChange: onRozdeleniChange
        });

        var kodRozdeleniOptions = ron.utils.copyArray(params.rozdeleni);
        kodRozdeleniOptions.sort( function(item1, item2) {
            return item1.kod.localeCompare(item2.kod);
        } );

        $("#kodRozdeleni2").ronselect({
            items: kodRozdeleniOptions,
            columns: ["kod", "popis"],
            initialValue: params.vybraneRozdeleni,
            textColumn: "kod",
            dropDownAlign: "right",
            onChange: onRozdeleniChange
        } );
    }

};


$(function() {
    function zobrazSchvaleni($e) {
        if ($($e.target).is('a')) {
            return;
        }

        let
            $this = $(this),
            idPP = $this.data('idpp'),
            obdobi = $this.data('obdobi');

        if (idPP  &&  obdobi) {
            ronPortal.dochazka.zobrazSchvaleniDochazky(idPP, obdobi);
        }
    }

    $("#schvalovani_dochazky_seznam")
        .on("click", ".schvalovani_row", zobrazSchvaleni);
});



$(function() {
    var zobrazVyberTerminalu = function() {
        var
            $dialog = $("#vyberTerminaluForm"),
            $this = $(this);

        if ($dialog.length) {
            $("#vyberTerminaluInfoStr").text($this.data("infostr"));
            $("#vyberTerminaluKodOperace").val($this.data("operace"));
            $("#vyberTerminaluCasOperace").val($this.data("timestamp"));
            $("#vyberTerminaluProVkladani").val($this.data("terminal"));

            $dialog.dialog({
                modal: true,
                resizable: true,
                width: "auto",
                height: "auto"
            });
        }
    };

    $(document.body)
        .on("click", ".zaznamPuvodni", zobrazVyberTerminalu);
});


$( function() {
    var showMapUrl = function(event, latitude, longitude) {
        if ( typeof(latitude) == "undefined"  ||  typeof(longitude) == "undefined" ) {
            var $this = $(this);

            latitude = $this.data("latitude");
            longitude = $this.data("longitude");
        }

        var win = window.open("http://maps.google.com/maps?z=1&t=m&q=" + latitude + "+" + longitude, '_blank');
        if (win) win.focus();
    };


    $(document.body)
        .on( "click", ".mapurl", showMapUrl );

});
var onLoadSchvaleni = null;
var zobrazSchvaleniOsoby = null; // je tu pro kompatibilitu se starymi XML, ve kterych bylo: nactiSchvaleniDochazky(idpp, obdobi, zobrazSchvaleniOsoby);
var nactiSchvaleniDochazky = function() {
    console.log("Aktualizace dat formulare schvaleni ...");
    ronPortal.dochazka.aktualizujSchvaleniOsoby();
};

(function() {
    var getCasovaSlozkaPlanovani = function() {
        var
            nacistData = false,
            $div = $("#casovaslozka0"),
            i = 0;

        while ($div.length) {
            nacistData = true; // je alespon 1 => budou se nacitat data
            $div.html( " ... " );
            i++;
            $div = $("#casovaslozka" + i);
        }

        if (!nacistData) {
            return;
        }

        $.ajax( "?menuid=absence&action=casoveslozky&idpp=" + $(this).val())
            .done( function(data) {
                if (data.result == "OK") {
                    for (i = 0; i < data.hodnoty.length; i++) {
                        $("#casovaslozka" + i).html( data.hodnoty[i] );
                    }
                } else {
                    ron.showError(data);
                }
            }).fail( function(jqXHR) {
                ron.logAjaxError(jqXHR, "Pri nacitani casovych slozek doslo k chybe!");
            });
    };


    var delkaPlanovaneAbsenceChange = function() {

        var newVal = $(this).val();

        $("#absence_od_do")
            .css("display", (newVal == 3) ? "inline" : "none");

        $("#absence_caption_od")
            .css("display", (newVal == 3) ? "inline" : "none");

        $("#absence_kontinualni_casod")
            .css("display", (newVal == 4) ? "inline" : "none");

        $("#absence_kontinualni_casdo")
            .css("display", (newVal == 4) ? "inline" : "none");
    };

    var operaceAbsenceChange = function () {
        var
            povoleneDelky = $('[name="Delky_operace_' + $(this).val() +'"]').val(),
            $delkaCombo = $('#absence_delka'),
            delky = JSON.parse($("[name='Delky_popis']").val()),
            puvodniHodnota = $delkaCombo.val(); // zapamatuje si puvodni hodnotu

        $delkaCombo.find('option').remove();

        if (povoleneDelky !== undefined) {
            povoleneDelky = povoleneDelky.split(';');
        }


        $.each(delky.delky, function(key, value) {
            if ((povoleneDelky === undefined) || (povoleneDelky.indexOf('' + value.kod + '') >= 0)) {
                $delkaCombo
                    .append($('<option>', {value: value.kod})
                        .text(value.popis));
            }
        });

        $delkaCombo.val(puvodniHodnota); // obnovi puvodni hodnotu
    };

    $(function() {
        var $form = $("#absence_formular");

        if ($form.length) {
            $form
                .on("change", "#absence_osoba", getCasovaSlozkaPlanovani)
                .on("change", "#absence_delka", delkaPlanovaneAbsenceChange)
                .on("change", "#absence_operace", operaceAbsenceChange);

            $("#absence_operace")
                .trigger('change');
        }
    });
})();

$(function() {
    function Udalost(absence) {
        this.absence = absence;

        this.pozice = 0;
        this.$bunky = [];
        this.datumOd =
            this.absence
                ? ron.utils.stringToDate(this.absence.datumOdStr)
                : null;
        this.datumDo =
            this.absence
                ? ron.utils.stringToDate(this.absence.datumDoStr)
                : null;

        this.getText = function() {
            return this.absence
                ? (this.absence.zkratka ? this.absence.zkratka : this.absence.kod)
                : '';
        };

        this.getTitle = function() {
            return this.absence
                ? absence.podrobnosti
                : "";
        };

        this.getClass = function() {
            return 'udalost' +
                (this.absence ? ' absence absence_' + this.absence.kod : '');
        };

        this.getBackgroundColor = function() {
            return this.absence
                ? this.absence.barva
                : null;
        };

        this.getUrl = function() {
            return this.absence
                ? this.absence.url
                : null;
        };


    }
    ron.initRocniPrehled = function($rocniPrehled) {
        let
            rok = $rocniPrehled.data("rok"),
            udalosti = [],
            $cells = $rocniPrehled.find(".rocniprehled-den"),
            selectionStart = null,
            activeCell = null,
            mouseSelection = false,

            prefix = $rocniPrehled.data("prefix"),

            $addButton = $("#" + prefix + "button_new"),

            datumOd = new Date(rok, 0, 1),
            datumDo = new Date(rok, 11, 31),
            zpracujUdalost = function(udalost) {
                let
                    maxPocetAbsenciVBunce = 0;

                udalost.$bunky = [];
                for (let datum = (udalost.datumOd >= datumOd ? udalost.datumOd : datumOd); datum <= udalost.datumDo  &&  datum <= datumDo;  datum = ron.utils.incDayStart(datum, 1)) {
                    let $bunka = $("#" + prefix + "den_" + (datum.getMonth() + 1) + "_" + datum.getDate());

                    if ($bunka.length) {
                        udalost.$bunky[udalost.$bunky.length] = $bunka;
                        $bunka.data("datum", datum);
                    }
                }

                if (!udalost.$bunky.length) {
                    return;
                }
                let
                    volnaPozice = 0,
                    found = false;

                while (!found) {
                    let ok = true;
                    for (let i = 0; ok  &&  i < udalost.$bunky.length; i++) {
                        let udalostiVBunce = udalost.$bunky[i].data('udalosti');
                        udalostiVBunce = udalostiVBunce ? udalostiVBunce : [];

                        if (volnaPozice < udalostiVBunce.length  &&  udalostiVBunce[volnaPozice]) {
                            ok = false;
                        }
                    }

                    if (ok) {
                        found = true;
                    } else {
                        volnaPozice++;
                    }
                }
                for (let i = 0;  i < udalost.$bunky.length; i++) {
                    let udalostiVBunce = udalost.$bunky[i].data("udalosti");
                    udalostiVBunce = udalostiVBunce ? udalostiVBunce : [];

                    udalostiVBunce[volnaPozice] = udalost;
                    udalost.$bunky[i].data('udalosti', udalostiVBunce);
                }
            },
            zpracujUdalosti = function (udalosti) {
                for (let i = 0; i < udalosti.length; i++) {
                    if (udalosti[i].datumDo > udalosti[i].datumOd) {
                        zpracujUdalost(udalosti[i]);
                    }
                }
                for (let i = 0; i < udalosti.length; i++) {
                    if (udalosti[i].datumDo.getTime() === udalosti[i].datumOd.getTime()) {
                        zpracujUdalost(udalosti[i]);
                    }
                }
            },


            zobrazUdalostiVBunce = function($bunka) {
                let udalosti = $bunka.data("udalosti");

                if (!udalosti) {
                    return;
                }

                for (let i = 0;  i < udalosti.length;  i++) {
                    let
                        udalost = udalosti[i],
                        $div = $("<div>");

                    if (udalost) {
                        let
                            jePrvniDen = udalost.datumOd.getTime() === $bunka.data("datum").getTime(),
                            jePosledniDen = udalost.datumDo.getTime() === $bunka.data("datum").getTime();

                        $div
                            .text(udalost.getText())
                            .attr("title", udalost.getTitle())
                            .appendTo($bunka)
                            .addClass(udalost.getClass() + (jePrvniDen ? " prvni-den" : "") + (jePosledniDen ? " posledni-den" : ""))
                            .css("background-color", udalost.getBackgroundColor())
                            .attr("data-datum-od", udalost.datumOd)
                            .attr("data-datum-do", udalost.datumDo)
                            .attr('data-volna-pozice', udalost.pozice)
                        ;

                        if (udalost.getUrl()) {
                            $div
                                .addClass("clickHref")
                                .data("ron-href", udalost.getUrl())
                                .data("ron-target", "_blank")
                            ;
                        }
                    } else {
                        $div
                            .html("&nbsp;")
                            .addClass("neni-udalost")
                            .appendTo($bunka);
                    }

                }
            },


            zobrazUdalosti = function() {
                $rocniPrehled.find(".rocniprehled-den").each( function() {
                    zobrazUdalostiVBunce($(this));
                })
            },


            zobrazLegendu = function(legenda) {
                let $legenda = $("#" + prefix + "legenda");
                $legenda.empty();

                if (!legenda) {
                    return;
                }

                for (let i = 0;  i < legenda.length;  i++) {
                    $("<div/>")
                        .addClass('col-12 col-sm-6 col-md-2')
                        .append($("<span/>")
                            .addClass("udalost prvni-den posledni-den")
                            .css("background-color", legenda[i].barva)
                            .text(legenda[i].zkratka ? legenda[i].zkratka : legenda[i].kod)
                        )
                        .append($("<span/>").text(" " + legenda[i].popis))
                        .appendTo($legenda);
                }
            },
            processData = function (data) {
                ron.showError(data);

                udalosti = [];

                if (data && data.absence) {
                    for (let i = 0;  i < data.absence.length;  i++) {
                        udalosti[udalosti.length] = new Udalost(data.absence[i]);
                    }
                }

                zpracujUdalosti(udalosti);
                zobrazUdalosti();
                zobrazLegendu(data.legenda);
            },
            loadData = function (url) {
                $.ajax(url)
                    .done(processData)
                    .fail( function(jqXHR) {ron.showAjaxError(jqXHR); });
            },
            selectStart = function() {
                return false; // zabrani vyberu textu - misto toho se zvyraznuji cele bunky
            },


            setActiveCell = function(cellIndex) {
                if (activeCell !== null) {
                    $cells.eq(activeCell).removeClass("active");
                }

                if (cellIndex != null  &&  cellIndex >= 0  &&  cellIndex < $cells.length) {
                    activeCell = cellIndex;

                    let $cell = $cells.eq(cellIndex);
                    $cell.addClass("selected active");

                    $addButton
                        .appendTo($cell)
                        .removeClass("d-none");
                } else {
                    $addButton.addClass("d-none");
                    activeCell = null;
                }

            },

            clearSelection = function(newSelectedItemIndex) {
                $(".rocniprehled-den.selected").removeClass("selected");
                setActiveCell(newSelectedItemIndex);
                selectionStart = null;
            },


            extendSelection = function(newIndex) {
                if (selectionStart === null) {
                    selectionStart = activeCell;
                }

                if (newIndex < 0  ||  newIndex >= $cells.length) {
                    return;
                }



                let
                    konecVyberuPuvodni = activeCell,
                    $konecVyberu = $cells.eq(newIndex),
                    odznacitOd = null,
                    odznacitDo = null;


                setActiveCell(newIndex);

                if (konecVyberuPuvodni != null) {
                    if (activeCell >= selectionStart) {
                        if (konecVyberuPuvodni < selectionStart) {
                            odznacitOd = konecVyberuPuvodni;
                            odznacitDo = selectionStart - 1;
                        } else {
                            odznacitOd = activeCell + 1;
                            odznacitDo = konecVyberuPuvodni;
                        }
                    } else {
                        if (konecVyberuPuvodni > selectionStart) {
                            odznacitOd = selectionStart + 1;
                            odznacitDo = konecVyberuPuvodni;
                        } else {
                            odznacitOd = konecVyberuPuvodni;
                            odznacitDo = selectionStart - 1;
                        }
                    }
                }

                if (odznacitOd != null  &&  odznacitDo != null  &&  odznacitOd <= odznacitDo) {
                    for (let i = odznacitOd;  i <= odznacitDo;  i++) {
                        $cells.eq(i).removeClass("selected");
                    }
                }

                let
                    indexOd = selectionStart < activeCell ? selectionStart : activeCell,
                    indexDo = activeCell > selectionStart ? activeCell : selectionStart;

                for (let i = indexOd;  i <= indexDo; i++) {
                    $cells.eq(i).addClass("selected");
                }
            },
            mouseDown = function($e) {
                console.log("mousedown");
                $rocniPrehled.focus();
                if ($e.which != 1) {
                    return;
                }

                clearSelection($(this).data("index"));
                selectionStart = activeCell;
                mouseSelection = true;
            },
            mouseUp = function() {
                mouseSelection = false;
            },


            mouseMove = function() {
                if (!mouseSelection  ||  selectionStart === null) {
                    return;
                }

                extendSelection($(this).data("index"));
            },


            moveSelection = function(newIndex, shift) {
                if (newIndex < 0  ||  newIndex >= $cells.length) {
                    return;
                }

                if (shift) {
                    extendSelection(newIndex);
                } else {
                    clearSelection(newIndex);
                }

            },
            keyDown = function($e) {
                switch ($e.which) {
                    case 39:    //right;
                        if (activeCell !== null) {
                            moveSelection(activeCell + 1, $e.originalEvent.shiftKey);
                            return false;
                        }
                        break;

                    case 37:    // left
                        if (activeCell) {
                            moveSelection(activeCell - 1, $e.originalEvent.shiftKey);
                            return false;
                        }
                        break;

                    case 38:    // up
                        if (activeCell) {
                            let
                                day = $cells.eq(activeCell).data("day-in-month"),
                                newIndex = activeCell - day,
                                indexInRow = $cells.eq(activeCell).data("index-in-row");


                            if (newIndex >= 0) {
                                let
                                    newIndexInRow = $cells.eq(newIndex).data("index-in-row"),
                                    newDay = $cells.eq(newIndex).data("day-in-month"),
                                    diff = newIndexInRow - indexInRow;
                                if (newIndexInRow > indexInRow) {
                                    if (diff < newDay) {
                                        newIndex -= diff;
                                    } else {
                                        newIndex -= (newDay - 1);
                                    }
                                }
                                moveSelection(newIndex, $e.originalEvent.shiftKey);
                                return false;
                            }
                        }
                        break;

                    case 40:    // down
                        if (activeCell !== null) {
                            let
                                day = $cells.eq(activeCell).data("day-in-month"),
                                indexInRow = $cells.eq(activeCell).data("index-in-row"),
                                newIndex = activeCell - day + 32;
                            if (newIndex < $cells.length) {
                                let
                                    newIndexInRow = $cells.eq(newIndex).data("index-in-row"),
                                    newDay = $cells.eq(newIndex).data("day-in-month");
                                    diff = newIndexInRow - indexInRow;

                                if (diff >= newDay) {
                                    newIndex -= (newDay - 1);
                                } else {
                                    newIndex -= diff;

                                    if (newIndex >= $cells.length) {
                                        newIndex = $cells.length - 1
                                    } else {
                                        newDay = $cells.eq(newIndex).data("day-in-month");
                                        if (indexInRow > 20  &&  newDay < 10) {
                                            newIndex -= newDay;
                                        }
                                    }
                                }

                                moveSelection(newIndex, $e.originalEvent.shiftKey);
                                return false;
                            }
                        }
                        break;

                    default:
                        return;
                }

                return false;
            },

            novaUdalost = function() {
                console.log("click ...");
                let
                    $absenceDialog = $("#absence_dialog"),
                    index1 = (selectionStart !== null  &&  selectionStart < activeCell) ? selectionStart : activeCell,
                    index2 = (selectionStart !== null  &&  selectionStart > activeCell) ? selectionStart : activeCell,
                    minWidth = parseInt($absenceDialog.css("minWidth"));

                $absenceDialog.find("input[name='DatumOd']").val($cells.eq(index1).data("date"));
                $absenceDialog.find("input[name='DatumDo']").val($cells.eq(index2).data("date"));

                $absenceDialog
                    .dialog({
                        title: $absenceDialog.data("title"),
                        width: "auto",
                        modal: true,
                        minWidth: minWidth
                    });
            };

            let
                touchStart = function($e) {
                    let $target = $($e.target);
                    if ($target.is(".floating-button")) {
                        console.log("touchstart na buttonu");
                        return;
                    }

                    let $this = $(this);
                    if (!$this.is(".active")) {
                        clearSelection($this.data("index"));
                        selectionStart = activeCell;
                    }
                    mouseSelection = true;
                },

                touchMove = function($e) {
                    if (!mouseSelection  ||  selectionStart === null) {
                        return;
                    }

                    if ($e.touches.length > 1) {
                        return;
                    }

                    let $element = $(document.elementFromPoint($e.touches[0].clientX, $e.touches[0].clientY)).closest(".rocniprehled-den");
                    if ($element.length) {
                        extendSelection($element.data("index"));
                    }

                    return false;
                },

                touchEnd = function($e) {
                    if (mouseSelection) {
                        mouseSelection = false;
                        return false;
                    }
                };



        $rocniPrehled
            .on("selectstart", ".rocniprehled-den", selectStart) // zabrani vyberu textu (misto toho se oznacuji bunky)
            .on("mousemove", ".rocniprehled-den", mouseMove)
            .on("mousedown", ".rocniprehled-den", mouseDown)
            .on("mouseup", ".rocniprehled-den", mouseUp)
            .on("mousedown", ".clickHref", function() { return false; })
            .on("keydown", keyDown)
            .on("mousedown", "#" + prefix + "button_new", function($e) { return false; })
            .on("click", "#" + prefix + "button_new", novaUdalost)
            .on("touchstart", ".rocniprehled-den", touchStart)
            .on("touchmove", ".rocniprehled-den", touchMove)
            .on("touchend", ".rocniprehled-den", touchEnd)
        ;

        var url = $rocniPrehled.data('url');
        if (url) {
            loadData(url);
        }
    };


    $(".rocniprehled").each( function(index) {
        ron.initRocniPrehled($(this));
    });

});

(function() {
    var hodnotaEditChange = function()
    {
        var $zbyva = $("#DenniVysledekR_Zbyva");
        if (!$zbyva.length) {
            return;
        }

        var
            sum = ron.utils.timeStringToFloat($zbyva.data("ron-sum")),
            cnt = parseInt($("#DenniVysledekR_COUNT").val());

        $(".rozdeleniDV_hodnota").each(function() {
            var
                $this = $(this),
                hodnota = $this.val().trim() == '' ? 0 : ron.utils.timeStringToFloat($this.val().trim());

            $this.toggleClass('error', hodnota == null);
            if (hodnota != null) {
                sum -= hodnota;
            }
        });

        sum = sum.toFixed(2);

        $zbyva.text(ron.utils.floatToTimeString(sum));
    };
    var deleteRowClick = function() {
        var
            $this = $(this);

        var deleteRow = function() {
            var
                index = $this.data("index"),
                $input = $("#DenniVysledekR" + index + "_DELETE");

            $input.val("1");
            $input.closest("form").submit();
        };

        ron.confirmQuestion($this, deleteRow);
    };
    var vyberRozdeleniOsoby = function() {
        var idpp = $(this).data("ron-idpp");

        var aktualizujSelecty = function(newValue) {
            var
                $kody = [],
                $popisy = [],
                cnt = parseInt($("#DenniVysledekR_COUNT").val());

            for (var i = 0;  i < cnt;  i++) {
                $kody[$kody.length] = $("#DenniVysledekR" + i + "_kod1");
                $popisy[$popisy.length] = $("#DenniVysledekR" + i + "_kod");
            }

            var nastavNovouHodnotu = function() {
                if (newValue) {
                    if ($("#DenniVysledekR" + (cnt - 1) + "_novyradek").val()) {
                        $kody[cnt-1].val(newValue);
                        $popisy[cnt-1].val(newValue);
                    }
                }
            };

            ronPortal.aktualizujRozdeleniOsoby(
                '?menuid=editace&action=rozdeleniosoby', idpp,
                $kody, $popisy,
                null,
                nastavNovouHodnotu);

        };

        ronPortal.rozdeleniOsoby(aktualizujSelecty);
    };


    $(function() {
        var $rozdeleniDVOsoby = $("#rozdeleniDVOsoby");
        if (!$rozdeleniDVOsoby.length) {
            return;
        }

        $rozdeleniDVOsoby
            .on("click", ".rozdeleni_dv_delete", deleteRowClick)
            .on("change", ".rozdeleniDV_hodnota", hodnotaEditChange);

        $("#rozdeleniDV_vyberRozdeleni")
            .on("click", vyberRozdeleniOsoby);
    });
})();
ronPortal.rozdeleniDV = function(data)
{

    var RozdeleniDVZaznam = function() {
        this.rozdeleni = "";
        this.casovaSlozka = "";
        this.id = "";
    };

    var RozdeleniDVDen = function() {
        this.datum = "1.1.1970";
        this.odpracovano = "0:00";
        this.zaznamy = [];
    };

    var RozdeleniDVData = function() {
        this.datumOd = "1.1.1970";
        this.datumDo = "1.1.1970";

        this.idPP = 0;
        this.dny = [];
    };
    var jeZaznamProDen = function(den, rozdeleni) {
        for (var i = 0; i < data.dny[den].zaznamy.length; i++) {
            if (data.dny[den].zaznamy[i].rozdeleni == rozdeleni) {
                return true;
            }
        }

        return false;
    };
    var nactiDataRozdeleni = function(kod) {
        $.ajax("?menuid=rozdelenidv&action=dataRozdeleni&datumod=" + data.datumOd + "&datumdo=" + data.datumDo + "&rozdeleni=" + kod + "&idpp=" + data.idPP)
            .done( function(resultData) {
                console.log(resultData);

                var $rows = $("table.rozdeleniDV tbody tr");
                $rows.toggleClass("locked", false);
                $("table.rozdeleniDV input").attr("disabled", false);

                $("#rozdeleni_dv_schvalit").attr("disabled", !resultData.lzeSchvalit);

                for (var i = 0;  i < resultData.schvaleni.length; i++) {
                    if (resultData.schvaleni[i].hodnota) {
                        var $row = $("table.rozdeleniDV tr[data-ron-datum='" + resultData.schvaleni[i].datum + "']");
                        $row.toggleClass("locked", true);
                        $("#rozdelenidv_" + $row.data("ron-index")).attr("disabled", true);
                    }
                }

                $("table.rozdeleniDV .rozdelenidv2")
                    .val("");

                if (resultData.rozdeleni2) {
                    for (i = 0;  i < resultData.rozdeleni2.length; i++) {
                        $row = $("table.rozdeleniDV tr[data-ron-datum='" + resultData.rozdeleni2[i].datum + "']");
                        $("#rozdelenidv2_" + $row.data("ron-index")).val(resultData.rozdeleni2[i].hodnota);
                    }
                }
                $rows.each( function() {
                    $row = $(this);
                    console.log(this);
                    var index = parseInt($row.data("ron-index"));
                    console.log(index);
                    var $input = $("#rozdelenidv2_" + index);
                    var hidden = !$input.val(); // pokud ma nejakou hodnotu, tak je zobrazen

                    if (hidden) {
                        if (jeZaznamProDen(index, kod)) {
                            hidden = false;
                        }
                    }

                    $input.toggleClass("d-none", hidden);
                });
            })
            .fail(ron.ajaxErrorFunction("Pri nacitani dat doslo k chybe!"));
    };


    var vyberRozdeleni = function() {
        var $this = $(this);

        $("#vyberRozdeleni, #vyberRozdeleniPopis").val($this.val());
        nactiDataRozdeleni($this.val());
        for (var den = 0; den < data.dny.length; den++) {
            for (var i = 0; i < data.dny[den].zaznamy.length; i++) {
                $("#" + data.dny[den].zaznamy[i].id).toggleClass("selected", data.dny[den].zaznamy[i].rozdeleni == $this.val());
            }
        }
    };


    var setDateRange = function() {
        var $datumOd = $("#rozdeleniDV_DatumOd");
        if (!$datumOd.val()) return false;
        var dateFrom = ron.utils.stringToDate($datumOd.val());
        if (!dateFrom) return false;

        var $datumDo = $("#rozdeleniDV_DatumDo");
        if (!$datumDo.val()) return false;
        var dateTo = ron.utils.stringToDate($datumDo.val());
        if (!dateTo) return false;

        for (var i = 0; i < data.dny.length; i++) {
            var datum = ron.utils.stringToDate(data.dny[i].datum);
            $("#rozdelenidv_" + i).css("display", (datum < dateFrom || datum > dateTo) ? "none" : "inline");
        }
    };


    var schvalitRozdeleni = function() {
        var kod = $("#vyberRozdeleni").val();
        if (kod) {
            window.location = "?menuid=rozdelenidv&prehledrozdeleni=" + kod + "&obdobi=" + data.datumOd;
        }
    };


    var rozdeleniItemClick = function() {
        var kod = $(this).data("ron-rozdeleni");
        if (kod) {
            $("#vyberRozdeleni")
                .val(kod)
                .trigger("change");
        }
    };


    $(function() {
        $("#vyberRozdeleni, #vyberRozdeleniPopis")
            .on("change", vyberRozdeleni);

        $("#rozdeleniDV_DatumOd, #rozdeleniDV_DatumDo")
            .on("change", setDateRange);

        $("#rozdeleni_dv_schvalit")
            .on("click", schvalitRozdeleni);

        $(".zaznamrozdelenidv")
            .on("click", rozdeleniItemClick)
    });
};
$(function() {

    var spocitejSoucetSloupce = function(index, count) {
        var sum = 0;

        for (var row = 0;  row < count;  row++) {
            var $edit = $("#hodnota_" + row + "_" + index);

            var hodnota = $edit.val().trim() == '' ? 0 : ron.utils.timeStringToFloat($edit.val().trim());

            $edit.toggleClass('error', hodnota == null);
            if (hodnota != null) {
                sum += hodnota;
            }
        }

        sum = sum.toFixed(2);

        $("#rozdeleniVysledku_sum_" + index)
            .text(ron.utils.floatToTimeString(sum))
            .toggleClass('minus', sum < 0);

        var $odpracovano = $("#rozdeleniVysledku_rozdelit_" + index);
        if ($odpracovano.length) {
            var odpracovano = ron.utils.timeStringToFloat($odpracovano.text().trim());

            $("#rozdeleniVysledku_zbyva_" + index)
                .text(ron.utils.floatToTimeString(odpracovano - sum))
                .toggleClass('minus', sum > odpracovano);
        }
    };
    var spocitejSoucetRadku = function($tr) {
        var
            rowIndex = parseInt($tr.data("rowindex")),
            sum = 0;

        $tr.find(".rozdelenidv_hodiny").each( function() {
            var hodnotaStr = $(this).val().trim();
            var hodnota = hodnotaStr == '' ? 0 : ron.utils.timeStringToFloat(hodnotaStr);

            if (hodnota != null) {
                sum += hodnota;
            }
        });

        $("#celkem_" + rowIndex)
            .text(ron.utils.floatToTimeString(sum));
    };


    var hodinyEditChange = function() {
        var $this = $(this);
        var
            index = parseInt($this.data("index")),
            count = parseInt($this.closest(".rozdeleniDV").data("count"));

        spocitejSoucetSloupce(index, count);
        spocitejSoucetRadku($this.closest("tr"));
    };

    var deleteRowClick = function() {
        var
            $this = $(this);

        var deleteRow = function() {
            var $input = $("#deleteRowIndex");
            $input.val($this.data("row-index"));

            $input.closest("form").submit();
        };

        ron.confirmQuestion($this, deleteRow);
    };

    var remainRowClick = function() {
        var
            $this = $(this);

        var refillRow = function() {
            var $input = $("#remainRowIndex");
            $input.val($this.data("row-index"));

            $input.closest("form").submit();
        };

        ron.confirmQuestion($this, refillRow);
    };

    function schvalitRozdeleni() {
        let $this = $(this);

        if ($this.data('rozdeleni')) {
            window.location = "?menuid=rozdelenidv&prehledrozdeleni=" + $this.data('rozdeleni') + "&obdobi=" + $('#adsfilterform_obdobi').val();
        }
    }

    $(".rozdeleniDV")
        .on("change", ".rozdelenidv_hodiny", hodinyEditChange)
        .on("click", ".rozdelenidv_delete_row", deleteRowClick)
        .on("click", ".rozdelenidv_remain_row", remainRowClick)
        .on('click', '.rozdeleni_dv_schvalit', schvalitRozdeleni);
});
$(function() {
    var
        $form = $(document.hromadneSchvalovaniForm),

        schvaleniMenu = function () {
            $("#schvaleniMenu").ronPopupMenu( { attachToElement: $(this) } );
            return false; // stop propagation
        },

        enableForm = function(value) {
            if (value) {
                $form.find("[name=schvalitVybrane]").removeAttr("disabled");
                $form.find("[name=zamitnoutVybrane]").removeAttr("disabled");
            } else {
                $form.find("[name=schvalitVybrane]").prop("disabled", true);
                $form.find("[name=zamitnoutVybrane]").prop("disabled", true);
            }
        },
        oznaceniVsechRadku = function(value) {
            $(".absence-row").each(function() {
                let $this = $(this);

                if ($this.data("lze-schvalit")) {
                    $this
                        .data("row-selected", value)
                        .toggleClass("browserselectedrow", value);
                }
            });

            enableForm(value);
        },


        oznacVsechnyAbsence = function() {
            oznaceniVsechRadku(true);
        },

        odznacVsechnyAbsence = function() {
            oznaceniVsechRadku(false);
        };
    function oznacZaznamAbsence() {
        var
            $this = $(this),
            value = !$this.data("row-selected");

        if ($this.data("lze-schvalit")) {
            $this
                .data("row-selected", value)
                .toggleClass("browserselectedrow", value);

            if (!value) {
                let $selectedRows = $(".absence-row.browserselectedrow");
                console.log($selectedRows);
                if (!$selectedRows.length) {
                    enableForm(false);
                }
            } else {
                enableForm(true);
            }
        }
    }


    function zapisZaznamyAbsence(jenVybrane, akce) {
        ron.showWorkingInfo();

        let
            vybraneStr = '',
            result = 0;

        $(".absence-row").each(function() {
            let $this = $(this);

            if ($this.data("lze-schvalit")) {
                if (!jenVybrane || $this.data("row-selected")) {
                    vybraneStr += $this.data("idpp") + ";" + $this.data("datum") + ";" + $this.data("poradi") + "\n";
                    result++;
                }
            }
        });

        document.hromadneSchvalovaniForm.vybraneZaznamy.value = vybraneStr;
        document.hromadneSchvalovaniForm.akceHromadneSchvaleni.value = akce;
        document.hromadneSchvalovaniForm.submit();

        return result;
    }


    var schvalitVybraneAbsence = function() {
        zapisZaznamyAbsence(true, 1); // 1=schvalit
    };

    function zamitnoutVybraneAbsence() {
        zapisZaznamyAbsence(true, 2); // 2=zamitnout
    }

    function schvalitVsechnyAbsence() {
        zapisZaznamyAbsence(false, 1); // 1=schvalit
    }

    if ($form.length) {
        $("#schvaleniMenuButton")
            .on("click", schvaleniMenu);

        $("#schvaleniMenuVse")
            .on("click", oznacVsechnyAbsence);

        $("#schvaleniMenuNic")
            .on("click", odznacVsechnyAbsence);

        $("#schvalovaniAbsenciTable")
            .on("click", "tr", oznacZaznamAbsence);

        $("#schvalitVybraneAbsence")
            .on("click", schvalitVybraneAbsence);

        $("#zamitnoutVybraneAbsence")
            .on("click", zamitnoutVybraneAbsence);

        $("#schvalitVsechnyAbsence")
            .on("click", schvalitVsechnyAbsence);
    }
});

$(function() {
    var
        $table = $("#smenyKalendareForm"),
        $menu = $("#smenyKalendareMenu"),
        pouzivatSablony = $table.data("pouzivat-sablony") == "1",
        obdobi = $table.data("obdobi"),
        selectionTable = null,
        rozdeleniMenu = null,
        sablonyNacteny = false;  // kod rozdeleni, pro ktere je nacten seznam sablon a zobrazeno schvalovani


    var nactiSeznamSablon = function(kodRozdeleni) {

        if (kodRozdeleni == rozdeleniMenu  &&  sablonyNacteny) {
            return; // uz je nacteno
        }

        var processData = function(resultData) {

            $menu.children(".povolenaSablona").remove();

            if (resultData.sablony  &&  resultData.sablony.length) {
                for (var i = resultData.sablony.length - 1; i >= 0;  i--) {
                    $("<li/>")
                        .addClass("povolenaSablona")
                        .text(resultData.sablony[i].popis + " (" + resultData.sablony[i].zkratka + ")")
                        .data("id", resultData.sablony[i].id)
                        .prependTo($menu);
                }
            }

            if (rozdeleniMenu == kodRozdeleni) {
                sablonyNacteny = true;
            }
        };


        if (kodRozdeleni != rozdeleniMenu) {
            $menu.children(".povolenaSablona").remove();

            $("<li/>")
                .addClass("povolenaSablona loading")
                .append( $("<div><i class='float-right fa fa-spin glyph-spinner loading-indicator'></i></div>"))
                .append("<span>...</span>")
                .prependTo($menu);
            data = { "rozdeleni" : kodRozdeleni };
            $.ajax( {
                url: "?menuid=smenykalendare&action=seznamsablon",
                type: "GET",
                data : data
            })
                .done( processData )
                .fail( ron.ajaxErrorFunction("Pri nacitani seznamu sablon doslo k chybe!") );
        }

        rozdeleniMenu = kodRozdeleni;
    };


    var onMenuClick = function(event, data) {
        var $this = $(this);

        if ($this.is("#smenyKalendare_vypnout")) {
            zrusSmeny();
            return;
        }

        if ($this.is("#smenyKalendare_schvaleni1")) {
            nastavSchvaleni(1);
            return;
        }
        if ($this.is("#smenyKalendare_schvaleni2")) {
            nastavSchvaleni(2);
            return;
        }
        if ($this.is("#smenyKalendare_schvaleni3")) {
            nastavSchvaleni(3);
            return;
        }


        var idSablony = $this.data("id");

        console.log("idSablony: ", idSablony);
        if (idSablony) {
            pridejSmeny(idSablony);
        }
    };


    var zobrazMenu = function() {
        var
            $cell = selectionTable.getSelectedCell(),
            $row = $cell.parent(),
            kodRozdeleni = $row.data("rozdeleni");

        nactiSeznamSablon(kodRozdeleni);
        var den = $cell.data("den");
        $("#smenyKalendare_hodnotaschvaleni1").text(den);
        $("#smenyKalendare_hodnotaschvaleni2").text(den);
        $("#smenyKalendare_hodnotaschvaleni3").text(den);

        $menu.ronPopupMenu({
            attachToElement: $cell,
            onClose: function() {
                $table.parent().focus();
            },
            onClick: onMenuClick
        });
    };


    var nastavSchvaleni = function(uroven) {
        var
            $cell = selectionTable.getSelectedCell(),
            den = $cell.data("den"),
            rozdeleni = rozdeleniMenu;

        var processData = function(data) {
            ron.showError(data);
            console.log(data);
            var
                $row = $("tr.schvaleni[data-rozdeleni='" + rozdeleni + "']"),
                $ths = $row.children(),
                schvaleni1 = data.schvaleni1 ? ron.utils.stringToDate(data.schvaleni1) : null,
                schvaleni2 = data.schvaleni2 ? ron.utils.stringToDate(data.schvaleni2) : null,
                schvaleni3 = data.schvaleni3 ? ron.utils.stringToDate(data.schvaleni3) : null;

            $ths.each( function() {
                console.log("this", this);
                var
                    $th = $(this),
                    datumStr = $th.data("den"),
                    datum = datumStr ? ron.utils.stringToDate(datumStr) : null;

                if (datum) {
                    $th.removeClass("schvaleni1").removeClass("schvaleni2").removeClass("schvaleni3");

                    if (schvaleni3  &&  schvaleni3 >= datum) {
                        $th.addClass("schvaleni3");
                    } else if (schvaleni2  &&  schvaleni2 >= datum) {
                        $th.addClass("schvaleni2");
                    } else if (schvaleni1  &&  schvaleni1 >= datum) {
                        $th.addClass("schvaleni1");
                    }
                }
            });
        };

        data = {
            rozdeleni: rozdeleni,
            obdobi: obdobi,
            uroven: uroven,
            datum: den
        };

        $.ajax( {
            url: "?menuid=smenykalendare&action=nastavschvaleni",
            type: "POST",
            data : data
        })
            .done( processData )
            .fail( ron.ajaxErrorFunction("Pri schvalovani doslo k chybe!") );
    };
    var pridejSmeny = function(idSablony) {
        var $rows = $table.find("tr");

        selectionTable.forEachInterval( function(row, col1, col2) {
            var
                $row = $rows.eq(row),
                $cols = $row.children(),
                $col1 = $cols.eq(col1),
                $col2 = $cols.eq(col2);

            var data = {
                "smena" : $row.data("smena"),
                "rozdeleni" : $row.data("rozdeleni"),
                "kalendar" : $row.data("kalendar"),
                "datumOd" : $col1.data("den"),
                "datumDo" : $col2.data("den")
            };

            if (idSablony) {
                data.sablonaPodminek = idSablony;
            }
            var processData = function(resultData) {
                ron.showError(resultData);
                console.log(resultData);

                if (resultData.result == "OK") {
                    for (var col = col1;  col <= col2;  col++) {
                        $cols.eq(col)
                            .text(resultData.sablona && resultData.sablona.zkratka ? resultData.sablona.zkratka : "x")
                            .attr("title", resultData.sablona && resultData.sablona.popis ? resultData.sablona.popis : "");
                    }
                }

                selectionTable.refreshSelection();
            };

            $.ajax( {
                url: "?menuid=smenykalendare&action=zapnismenu",
                type: "GET",
                data : data
            })
                .done( processData )
                .fail( ron.ajaxErrorFunction("Pri aktivaci smen doslo k chybe!") );
        });
    };



    var zrusSmeny = function() {
        var $rows = $table.find("tr");
        selectionTable.forEachInterval( function(row, col1, col2) {
            var
                $row = $rows.eq(row),
                $cols = $row.children(),
                $col1 = $cols.eq(col1),
                $col2 = $cols.eq(col2);

            var data = {
                "smena" : $row.data("smena"),
                "rozdeleni" : $row.data("rozdeleni"),
                "kalendar" : $row.data("kalendar"),
                "datumOd" : $col1.data("den"),
                "datumDo" : $col2.data("den")
            };

            var processData = function(resultData) {
                ron.showError(resultData);

                if (resultData.result == "OK") {
                    for (var col = col1;  col <= col2;  col++) {
                        $cols.eq(col)
                            .empty()
                            .removeAttr("title");
                    }
                }

                selectionTable.refreshSelection();
            };

            $.ajax( {
                url: "?menuid=smenykalendare&action=vypnismenu",
                type: "GET",
                data : data
            })
                .done( processData )
                .fail( ron.ajaxErrorFunction("Pri ruseni smen doslo k chybe!") );
        });
    };

    var beforeSelectCell = function(data) {
        $(document).ronPopup("closeAll");

        if (data && data.x < 2) {
            return false; // zahlavi tabulky (rozdeleni) nelze oznacit
        }
    };
    var onKeyPress = function(e) {
        switch (e.which) {
            case 32 : // break
                pridejSmeny();
                return false;

            case 13 :
                zobrazMenu();
                return false;
        }
    };

    var onKeyDown = function(e) {
        switch (e.which) {
            case 46 : // delete
                zrusSmeny();
                break;
        }
    };

    var onMouseUp = function($event) {
        if ($event.which == 3) {
            zobrazMenu();
        }
    };

    var clickTimer = null;

    var onSelectionClick = function(data) {
        if (clickTimer) {
            clearTimeout(clickTimer);
            clickTimer = null;
        } else {
            clickTimer = setTimeout(function () {
                clickTimer = null;
            }, 200);
        }
    };


    var onSelectionDblClick = function(data) {
        if (clickTimer) {
            clearTimeout(clickTimer);
            clickTimer = null;
        }

        pridejSmeny();
    };


    $table.selectiontable({
        beforeSelectCell: beforeSelectCell,
        onSelectionClick: onSelectionClick,
        onSelectionDblClick: onSelectionDblClick,
        $focusElement: $table.parent()
    });

    selectionTable = $table.selectiontable("instance");

    $table.parent()
        .on("keypress", onKeyPress)
        .on("keydown", onKeyDown)
        .on("contextmenu", function() { return false; })
        .on("mouseup", onMouseUp);
});


$(function() {
    var
        $terminalVkladani = $("#terminalVkladani");

    if (!$terminalVkladani.length) {
        return;
    }

    var
        potvrditOK = $terminalVkladani.data("potvrdit-ok"),
        probihaVkladani = false;

    var
        hodiny = function() {
            var now = new Date();

            $("#time")
                .text(now.getHours() + ":" + (now.getMinutes() < 10 ? "0" : "") + now.getMinutes() + ":" + (now.getSeconds() < 10 ? "0" : "") + now.getSeconds());
        },


        onButtonClick = function() {
            if (probihaVkladani) return false; // nedela nic - uz probiha vkladani

            var $this = $(this);
            $(".terminalVkladani .tlacitko_operace").toggleClass("active", false);
            $this.toggleClass("active", true);

            var kod = $this.data("ron-kodoperace");
            $("#kodOperace").val(kod);

            if (potvrditOK) {
                return false;
            }

            probihaVkladani = true;
            return true; // formular rovnou odesle
        },
        onButtonPPClick = function() {
            var $this = $(this);

            $(".terminalVkladani .tlacitko_pp").toggleClass("active", false);
            $this.toggleClass("active", true);

            $("#idpp").val($this.data("ron-idpp"));

            return false;
        };
    $(".terminalVkladani")
        .on("click", ".tlacitko_operace", onButtonClick)
        .on("click", ".tlacitko_pp", onButtonPPClick);
    setInterval(hodiny, 200);
});


$(function() {
    let
        $zpracovanaDochazkaBrowser = $("#zpracovanadochazkabrowser");

    if (!$zpracovanaDochazkaBrowser) {
        return;
    }

    let
        povolitEditaci = $zpracovanaDochazkaBrowser.data("povolit-editaci"),
        editovatVzdyCelyDen = $zpracovanaDochazkaBrowser.data("editovat-cely-den"),
        showErrorsDialog = $zpracovanaDochazkaBrowser.data("show-errors-dialog"),
        obdobi = $zpracovanaDochazkaBrowser.data("obdobi"),
        idPP = $zpracovanaDochazkaBrowser.data("idpp");


    let $editovanyDen = $("a[name='editovanyden']");
    if ($editovanyDen.length) {
        let y = $editovanyDen.offset().top - 100;
        if (y > 0) {
            window.scrollTo(0, y);
        }
    }


    function zobrazChybuDochazky() {
        $("#kontrolyDochazky").dialog( {
            modal : true,
            resizable: true,
            width: "auto",
            height: "auto"
        });

        let index = $(this).data("ron-index");
        $("#kontrolyDochazkyTable").rontable("setActiveRow", $("#kontrolyDochazky_" + index));
    }


    var grafickaClick = function() {
        if (!povolitEditaci) {
            return;
        }

        window.location = editovatVzdyCelyDen
            ? "?menuid=editacedne&idpp=" + idPP + '&datum=' + $(this).data("ron-datum")
            : "?menuid=editacedochazky&idpp=" + idPP + "&datumcas=" + $(this).data("ron-pocatek");

    };


    var zmenitSmenuPK = function() {
        var dataPK = null;

        var $select = $("#zpracovana_pk_smena");
        var prepocitat = "0"; // nastavi se po stisknuti tlacitka

        var showPodrobnostiSmeny = function() {
            if (!dataPK) return;

            var kod = $("#zpracovana_pk_smena").val();

            var i = 0;
            while (i < dataPK.smeny.length  &&  dataPK.smeny[i].kod != kod) {
                i++;
            }

            var $podrobnosti = $("#zpracovana_pk_podrobnosti");
            $podrobnosti.empty();

            if (i < dataPK.smeny.length  &&  dataPK.smeny[i].kod == kod) {
                $("<div/>")
                    .text(dataPK.smeny[i].pocatekStr + " - " + dataPK.smeny[i].konecStr + " (" + dataPK.smeny[i].delkaStr + ")")
                    .appendTo($podrobnosti);
            }
        };

        var showData = function(resultData) {
            dataPK = resultData;

            $("#zpracovana_pk_kalendar").text(resultData.popisKalendare + " (" + resultData.kalendar + ")");
            $("#zpracovana_pk_datum").text(resultData.datum);

            $select.empty();

            $select.append( $("<option/>").val("").text(""));

            for (var i = 0;  i < resultData.smeny.length;  i++) {
                var $option = $("<option/>")
                    .val(resultData.smeny[i].kod)
                    .text(resultData.smeny[i].popis); // + " (" + resultData.smeny[i].pocatekStr + " - " + resultData.smeny[i].konecStr + ")"

                if (resultData.planovanaSmena  &&  resultData.smeny[i].kod == resultData.planovanaSmena.kod) {
                    $option.attr("selected", "selected");
                }

                $select.append($option);
            }

            showPodrobnostiSmeny();

            ron.dialog.hideWaitMessage("#zpracovana_pk_zmenitsmenu");
        };

        var loadData = function() {
            $.ajax("?menuid=zpracovanadochazka&action=smenypk&idpp=" + idPP + "&obdobi=" + obdobi + "&dny=" + $("[name=vybranedny]").val())
                .done(function (resultData) {
                    if (resultData.result == 'error') {
                        ron.showError(resultData);
                        return;
                    }

                    showData(resultData)
                })
                .fail(ron.ajaxErrorFunction("Pri nacitani dat doslo k chybe!"));
        };

        $select.on("change", showPodrobnostiSmeny);
        var zapisPlanovanouSmenu = function() {
            ron.showWorkingInfo();

            $.ajax("?menuid=zpracovanadochazka&action=zapissmenupk&idpp=" + idPP +
                "&obdobi=" + obdobi +
                "&dny=" + $("[name=vybranedny]").val() +
                "&prepocitat=" + prepocitat +
                "&smena=" + $select.val())
                .done(function (resultData) {
                    if (resultData.result == 'error') {
                        ron.hideWorkingInfo();

                        ron.showError(resultData);
                        return;
                    }

                    window.location.replace(window.location);
                })
                .fail(ron.ajaxErrorFunction("Pri nacitani dat doslo k chybe!"));
        };

        $("#btn_pk_OK")
            .on("click", zapisPlanovanouSmenu);

        return function() {
            prepocitat = $(this).data('ron-prepocitat');

            $("#zpracovana_pk_zmenitsmenu")
                .dialog({
                    modal: true,
                    resizable: false,
                    width: "auto",
                    height: "auto"
                });

            ron.dialog.showWaitMessage("#zpracovana_pk_zmenitsmenu");

            loadData();
        };
    }();
    let onFileUploaded = function($e, data) {
        if (!data.den  ||  !data.downloadUrl) {
            return;
        }
        let
            $row = $("#zpracovanadochazkatable").find("tr[data-ron-datum='" + data.den + "']"),
            $cells = $row.find(".dokument-ke-dni");

        if ($cells.length) {
            console.log($cells);
            $("<a/>")
                .attr("href", data.downloadUrl)
                .attr("target", "_blank")
                .appendTo($cells)
                .append(
                    $("<i/>")
                        .addClass("inline-glyph glyph-button fa glyph-attachment")
                        .attr("title", data.popis + " (" + data.jmenoSouboru + ")")
                );
        }
    }
    $zpracovanaDochazkaBrowser
        .on("click", ".kontrola_priznak", zobrazChybuDochazky)
        .on("click", ".mesicnikontrola", zobrazChybuDochazky)
        .on("click", ".grafickadochazka", grafickaClick)
        .on("click", "[name=pk_zmenitsmenu]", zmenitSmenuPK);

    $("body")
        .on("fileuploaded", onFileUploaded);


    var selectedRows = []; // seznam vybranych radku - pro oznacovani s CTRL,SHIFT
    var lastSelectedRow = null;


    var zapisVybraneDny = function() {
        var value = "";
        var $rows = $("#zpracovanadochazka").find("tr.browserselectedrow");
        $rows.each( function() {
            value += $(this).data("ron-datum") + ";";
        });

        $("[name=vybranedny]").val(value);
    };
    function rowSelect(event) {
        if (event.which !== 1) {
            return;
        }

        let
            $target = $(event.target);

        if ( $target.is("input,a,img,.inline-glyph") ) {
            return;
        }

        if ( $target.parents("a").length ) {
            return;
        }

        if ( $target.is(".grafickadochazka")  ||  $target.parents(".grafickadochazka").length ) {
            return;
        }

        let
            $this = $(this);

        if ($this.is("a")) {
            return;
        }

        let
            datum = $this.data("ron-datum");

        if (!datum) {
            return;
        }

        if (datum) {
            if (event.ctrlKey) {
                if (ron.inArray(this, selectedRows)) {
                    $this.toggleClass("browserselectedrow", false);
                    ron.removeFromArray(this, selectedRows);
                } else {
                    $this.toggleClass("browserselectedrow", true);
                    selectedRows[selectedRows.length] = this;
                    lastSelectedRow = this;
                }
            } else if (event.shiftKey  &&  lastSelectedRow) {
                let
                    $rows = $("#zpracovanadochazka").find("tr");

                $rows.toggleClass("browserselectedrow", false);
                selectedRows = [];

                let
                    index1 = $rows.index(this),
                    index2 = $rows.index(lastSelectedRow);

                if (index2 < index1) {
                    let pom = index2;
                    index2 = index1;
                    index1 = pom;
                }

                for (let i = index1;  i <= index2;  i++) {
                    $rows.eq(i).toggleClass("browserselectedrow", true);
                    selectedRows[selectedRows.length] = $rows.get(i);
                }
            } else {
                if (selectedRows.length === 1  &&  selectedRows[0] === this) {
                    $this.toggleClass("browserselectedrow", false);
                    lastSelectedRow = null;
                    selectedRows = [];
                } else {
                    $("#zpracovanadochazka").find("tr").toggleClass("browserselectedrow", false);
                    $this.toggleClass("browserselectedrow", true);
                    lastSelectedRow = this;
                    selectedRows = [this];
                }
            }

            $("#zpracovana_tlacitka_float").css("display", selectedRows.length ? "block" : "none");

            zapisVybraneDny();

            return false;
        }
    }


    function vysledekChange() {
        $(this).css("fontWeight", "bold");
    }


    $("#zpracovanadochazka")
        .on("mousedown", "tr", rowSelect)
        .on("change", ".vysledekedit", vysledekChange);
    $("#kontrolyDochazkyTable").rontable();


    (function() {
        let originalX = 0;

        function grafickaDochazkaResize(mouseevent) {
            if (!originalX) {
                return;
            }

            let
                $this = $(this),
                dx = $this.position().left - originalX,
                $timeDiv = $(".graficka_timediv"),
                newWidth = $timeDiv.width() + dx,
                minWidth = parseInt($(this).data("min-width")),
                maxWidth = parseInt($(this).data("max-width"));


            if (newWidth < minWidth) {
                newWidth = minWidth;
            } else if (newWidth > maxWidth) {
                newWidth = maxWidth;
            }

            $timeDiv.width(newWidth + "px");
            $this.css("left", newWidth + "px");

            $.ajax("?menuid=zpracovanadochazka&action=grafickawidth&newWidth=" + newWidth);
        }


        $(".graficka_splitter")
            .rondraggable({
                axis: "x",
                start: function() { originalX = $(this).position().left; },
                stop: grafickaDochazkaResize
            })
    })();


    if (showErrorsDialog) {
        $(function () {
            ron.errorsDialog(".errormessages");
        });
    }

});
